/*
Theme Name:     Willow
Theme URI:      https://novemberdahlia.com
Template:       kadence
Author:         November Dahlia
Author URI:     https://novemberdahlia.com
Description:    A Kadence child theme by November Dahlia.
Version:        1.0.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

/*/ ------------------------------------------
 ~ GENERAL
------------------------------------------ /*/
@font-face {
    font-family: 'Bestermind';
    src: url('lib/fonts/Bestermind.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
:root {
	--global-gray-400: var(--global-palette6) !important;
	--global-gray-500: var(--global-palette7) !important;
}
a {
	text-underline-offset: 5px !important;
	text-decoration-thickness: 1px !important;
}
::-moz-selection {
	color: var(--global-palette9);
	background: var(--global-palette4);
}
::selection {
	color: var(--global-palette9);
	background: var(--global-palette4);
}
.widget p:empty {
	display: none !important;
}
#sb_instagram #sbi_images {
	padding: 0 !important;
}
.site-top-footer-wrap .site-container {
	padding: 0 !important;
}
.kb-search .kb-search-icon {
	width: 16px !important;
	height: 16px !important;
}
.kb-search .kb-search-icon-submit {
	right: 0 !important;
}
@media screen and (min-width: 1025px) {
	.content-style-unboxed.content-title-style-normal .content-area, .content-style-unboxed.content-title-style-hide .content-area {
		margin-top: 0 !important;
	}
}
ul.category-list {
	font-family: 'Montserrat';
	font-weight: 500;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	padding: 0 !important;
	margin: 15px 0 0 !important;
	list-style: none;
	list-style-type: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	gap: 13px;
}
ul.category-list a, ul.category-list a:visited {
	color: var(--global-palette3);
	text-decoration: none !important;
}
ul.category-list a:hover {
	color: var(--global-palette1);
}
.categories-label::before {
	content: 'Sort by:';
}
/*/ ------------------------------------------
 ~ FORMS
------------------------------------------ /*/
input, input:focus, input:hover, textarea, textarea:focus, textarea:hover, select, select:focus, select:hover {
	box-shadow: none !important;
	border-radius: 0 !important;
}
.wp-site-blocks ::-webkit-input-placeholder {
	font-family: var(--global-primary-nav-font-family);
	font-size: 11px !important;
	letter-spacing: 0.17em !important;
	text-transform: uppercase;
	line-height: 1.2;
	color: var(--global-palette3) !important;
}
.wp-site-blocks ::-moz-placeholder {
	font-family: var(--global-primary-nav-font-family);
	font-size: 11px !important;
	letter-spacing: 0.17em !important;
	text-transform: uppercase;
	line-height: 1.2;
	color: var(--global-palette3) !important;
}
.wp-site-blocks ::placeholder {
	font-family: var(--global-primary-nav-font-family);
	font-size: 11px !important;
	letter-spacing: 0.17em !important;
	text-transform: uppercase;
	line-height: 1.2;
	color: var(--global-palette3) !important;
}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
	color: transparent !important;
}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
	color: transparent !important;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
	color: transparent !important;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
	color: transparent !important;
}
/*/ ------------------------------------------
 ~ HEADER / NAVIGATION
------------------------------------------ /*/
.dropdown-nav-toggle svg {
	font-size: 13px;
	top: 0 !important;
}
.header-navigation .sub-menu {
	padding: 7px !important;
}
.header-navigation ul ul li.menu-ite > a {
	padding-left: 1.5em !important;
	padding-right: 1.5em !important;
}
@media screen and (min-width: 768px) {
	#search-drawer .drawer-inner {
		height: 300px;
	}
}
@media screen and (max-width: 767px) {
	#search-drawer .drawer-inner {
		height: 200px;
	}
}
/*/ ------------------------------------------
 ~ SINGLE POST / PAGE
------------------------------------------ /*/
.entry {
	position: relative;
}
.error .entry {
	box-shadow: none !important;
	border-radius: 0 !important;
}
.site-main > .entry-header {
	margin-bottom: 40px !important;
}
.entry-taxonomies a {
	font-weight: inherit !important;
}
.entry-meta-divider-dot > *:after {
	height: .1rem !important;
	width: .1rem !important;
}
.single-entry .entry-header .entry-taxonomies {
	margin: 1em 0 0 !important;
}
.kadence-posts-list .entry-header {
	display: flex;
	flex-direction: column;
}
.kadence-posts-list .entry-header .entry-meta {
	order: 1;
	margin: 0 0 1em !important;
}
.kadence-posts-list .entry-header .entry-title {
	order: 2;
}
.kadence-posts-list .entry-header .entry-taxonomies {
	order: 3;
	margin: 1em 0 0 !important;
}
#kadence-breadcrumbs a, .product_meta a {
	text-decoration: none !important;
}
.single-post .entry-tags {
	border-bottom: 1px solid var(--global-palette7);
	padding: 0 0 10px;
}
.entry-tags a.tag-link {
	font-size: 12px !important;
	color: var(--global-palette3) !important;
	margin-right: 1em !important;
}
.entry-tags a.tag-link:hover {
	color: var(--global-palette1) !important;
}
.entry-tags a.tag-link, .entry-tags a.tag-link:hover {
	border: 0 !important;
	border-radius: 0 !important;
	background-color: transparent !important;
	padding: 0 !important;
}
/* Entry Author */
.entry-author-style-normal {
	background: var(--global-palette8);
	padding: 20px;
}
.content-style-unboxed .entry-author-style-center {
	border-color: var(--global-palette7) !important;
}
.content-style-unboxed .entry-author-style-center .entry-author-avatar:before, .content-style-unboxed .entry-author-style-center .entry-author-avatar:after {
	background: var(--global-palette7) !important;
}
b.fn {
	font-family: var(--global-heading-font-family);
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.3;
	margin: 0;
}
.entry-author-style-normal .entry-author-avatar img {
	border-radius: 50%;
	border: 3px solid var(--global-palette9);
}
.entry-author-description p {
	line-height: 1.5 !important;
	margin: 7px 0 !important;
}
.entry-author-follow a.social-button {
	border-radius: 50%;
}
.entry-author-follow a.social-button, .entry-author-follow a.social-button:visited, .entry-author-follow a.social-button:hover {
	color: var(--global-palette3) !important;
	background: var(--global-palette7) !important;
}
.entry-author-follow a.social-button:hover {
	opacity: 0.7;
}
@media screen and (max-width: 575px) {
	.entry-author-style-normal {
		text-align: center;
	}
	.entry-author-style-normal .entry-author-avatar {
		position: relative !important;
	}
	.entry-author-style-normal .entry-author-avatar img {
		margin: 0 auto 15px !important;
	}
	.entry-author-style-normal .entry-author-profile {
		padding-left: 0 !important;
	}
}
/* Post Navigation */
.comment-navigation .nav-previous:after, .post-navigation .nav-previous:after, .post-navigation .kadence-svg-iconset, .entry-related .entry-meta, .entry-related .splide__pagination {
	display: none !important;
}
.post-navigation {
	font-family: var(--global-heading-font-family);
	font-size: 15px;
	font-weight: normal;
	color: var(--global-palette3);
	text-transform: uppercase;
	letter-spacing: 1px;
	border-top: 1px solid var(--global-palette7);
	border-bottom: 1px solid var(--global-palette7);
	padding: 15px 0;
	margin: 40px auto 40px !important;
}
.post-navigation-sub {
	color: var(--global-palette1);
	margin: 0 !important;
}
.post-navigation-sub small {
	font-family: var(--global-primary-nav-font-family);
	font-size: 11px !important;
	font-weight: inherit;
	text-transform: uppercase !important;
	letter-spacing: 1.8px !important;
}
@media screen and (max-width: 767px) {
	.post-navigation .nav-links {
		display: block !important;
	}
	.post-navigation .nav-links > *:nth-child(1) {
		padding: 0 0 10px;
	}
}
/* Related Entries */
@media screen and (max-width: 767px) {
	.entry-related-inner-content {
		padding-top: 3em !important;
		padding-bottom: 2em !important;
	}
}
@media screen and (min-width: 530px) {
	.entry-related .splide {
		overflow: hidden;
	}
	.entry-related .splide__track--draggable {
		width: calc(100% + 40px);
		margin-left: -20px;
	}
	.entry-related .splide__slide {
		margin-right: 0 !important;
	}
	.entry-related .grid-cols {
		column-gap: 20px !important;
	}
}
.content-style-unboxed .entry-related {
	background: var(--global-palette8) !important;
}
.content-style-boxed .entry-related {
	background: var(--global-palette9) !important;
}
.has-sidebar.content-style-unboxed .entry-related {
	background: transparent !important;
}
.entry-related.alignfull > .site-container, .has-sidebar.content-style-unboxed .entry-related-inner-content {
	padding: 0 !important;
}
.has-sidebar.content-style-boxed .entry-related-inner-content {
	padding: 30px !important;
}
.has-sidebar.content-style-boxed .splide[data-slider-dots="true"] {
	margin-bottom: 0 !important;
}
.entry-related .splide__list, .entry-related .splide__list .entry {
	height: 100%;
}
.entry-related .splide__slide {
	height: auto;
}
.content-style-unboxed .entry-related .entry {
	background: var(--global-palette9) !important;
}
.has-sidebar .entry-related .entry, .content-style-boxed .entry-related .entry {
	background: var(--global-palette8) !important;
}
.content-style-boxed .entry-related .entry {
	background: transparent !important;
}
.entry-related .loop-entry .entry-content-wrap {
	padding: 15px !important;
}
.content-style-boxed .entry-related .entry-content-wrap {
	padding: 15px 0 0 !important;
}
.entry-related .entry-header {
	display: block !important;
}
.entry-related-title {
	text-align: center;
	margin: 0 0 18px !important;
	position: relative;
}
.entry-related .entry-title {
	font-family: var(--global-primary-nav-font-family);
	font-size: 11px !important;
	font-weight: inherit;
	text-transform: uppercase;
	letter-spacing: 0.16em;
	text-align: center;
}
.entry-related .entry-title a:hover {
	color: var(--global-palette1);
}
@media screen and (min-width: 768px) {
	.entry-related .post-thumbnail {
		padding-bottom: 125% !important;
	}
}
@media screen and (max-width: 767px) {
	.entry-related .post-thumbnail {
		padding-bottom: 100% !important;
	}
}
.entry-related-inner-content .entry-header {
	margin: 0 !important;
}
.has-sidebar .entry-related.alignfull, .entry-related-inner-content.alignwide {
	max-width: 100% !important;
	width: 100% !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.entry-related .splide .splide__arrow {
	font-size: 14px !important;
	width: 2.2rem !important;
	height: 2.2rem !important;
	border-radius: 50% !important;
	color: var(--global-palette9) !important;
	background: var(--global-palette3) !important;
	opacity: 1 !important;
}
.entry-related .splide .splide__arrow:hover {
	color: var(--global-palette9) !important;
	background: var(--global-palette3) !important;
	opacity: 0.7 !important;
}
/* Comments */
.comment-body {
	border-bottom: 0 !important;
}
.bypostauthor > .comment-body {
	border-left: 4px solid var(--global-palette7);
	padding-left: 25px;
}
.comment-content {
	margin-bottom: 0 !important;
	padding-top: 0 !important;
}
#comments a {
	text-decoration: none !important;
}
b.fn {
	font-family: var(--global-heading-font-family);
	font-weight: inherit;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 0.7px;
	line-height: 1.2;
	margin: 0;
}
b.fn a, b.fn a:visited, b.fn a:hover {
	text-decoration: none !important;
}
b.fn a, b.fn a:visited, b.fn a:hover {
	text-decoration: none !important;
}
.comment-metadata {
	font-family: var(--global-primary-nav-font-family);
	font-size: 11px !important;
	text-transform: uppercase;
	letter-spacing: 0.16em;
}
.reply {
	position: relative !important;
}
.comment-reply-link {
	border: 0 !important;
	padding: 12px 14px !important;
	font-family: var(--global-primary-nav-font-family);
	font-size: 11px !important;
	text-transform: uppercase;
	letter-spacing: 0.16em;
	color: var(--global-palette3) !important;
	background: var(--global-palette7) !important;
}
.comment-reply-link:hover {
	color: var(--global-palette3) !important;
	background: var(--global-palette6) !important;
}
/*/ ------------------------------------------
 ~ BUTTONS (POSTS + PAGINATION)
------------------------------------------ /*/
/* Posts Button */
.more-link-wrap {
	margin-top: 22px !important;
	line-height: normal !important;
}
a.post-more-link .kadence-svg-iconset {
	display: none !important;
}
a.post-more-link, a.post-more-link:visited, a.post-more-link:hover {
	border-radius: 0;
	border: 0 !important;
	box-shadow: none !important;
	text-decoration: none !important;
}
a.post-more-link, a.post-more-link:visited {
	font-family: var(--global-primary-nav-font-family);
	font-size: 10px !important;
	font-weight: 500 !important;
	letter-spacing: 0.18em !important;
	line-height: 1.2 !important;
	color: var(--global-palette9) !important;
	background: var(--global-palette5) !important;
	padding: 15px 20px !important;
	display: inline-block !important;
}
a.post-more-link:hover {
	color: var(--global-palette7) !important;
	background: var(--global-palette5) !important;
}
/* Posts Button: Plain */
.posts-btn-plain .more-link-wrap {
	margin: 0.6em 0 0 !important;
}
.posts-btn-plain a.post-more-link, .posts-btn-plain a.post-more-link:visited {
	font-size: 11px !important;
	color: var(--global-palette3) !important;
	background: transparent !important;
	border: 0 !important;
	padding: 0 !important;
}
.posts-btn-plain a.post-more-link:hover {
	color: var(--global-palette1) !important;
	background: transparent !important;
	border: 0 !important;
}
/* Posts Button: Highlight */
.posts-btn-highlight .more-link-wrap {
	margin: 0.6em 0 0 !important;
}
.posts-btn-highlight a.post-more-link, .posts-btn-highlight a.post-more-link:visited {
	font-size: 11px !important;
	color: var(--global-palette3) !important;
	box-shadow: inset 0 -0.7em var(--global-palette7) !important;
	background: transparent !important;
	border: 0 !important;
	padding: 0 !important;
	display: inline !important;
}
.posts-btn-highlight a.post-more-link:hover {
	color: var(--global-palette3) !important;
	box-shadow: inset 0 -1.2em var(--global-palette7) !important;
	background: transparent !important;
	border: 0 !important;
}
/* Pagination */
.pagination {
	font-size: 12px;
	line-height: 1.2;
	text-align: center;
	margin: 50px auto 0 !important;
}
.pagination .page-numbers {
	border-radius: 0 !important;
	min-width: 44px !important;
	line-height: 42px !important;
	border: 0 !important;
}
.content-style-boxed .pagination .page-numbers {
	color: var(--global-palette3) !important;
	background: var(--global-palette9) !important;
}
.content-style-boxed .pagination .current, .content-style-boxed .pagination .page-numbers:hover {
	color: var(--global-palette9) !important;
	background: var(--global-palette5) !important;
}
.content-style-unboxed .pagination .page-numbers {
	color: var(--global-palette3) !important;
	background: var(--global-palette9) !important;
	border: 1px solid var(--global-palette7) !important;
}
.content-style-unboxed .pagination .current, .content-style-unboxed .pagination .page-numbers:hover {
	color: var(--global-palette9) !important;
	background: var(--global-palette5) !important;
	border: 1px solid var(--global-palette5) !important;
}
/*/ ------------------------------------------
 ~ POSTS + POSTS BLOCK STYLING
------------------------------------------ /*/
.posts-bg-light.kb-posts-style-boxed .entry {
	background: var(--global-palette8);
}
.item-image-style-above.kb-posts-style-unboxed .post-thumbnail {
	margin-bottom: 1.3em !important;
}
.wp-block-kadence-posts .entry-content-wrap .entry-header, #archive-container .entry-content-wrap .entry-header, .posts-overlay.item-image-style-above .post-thumbnail, .posts-behind.item-image-style-above .post-thumbnail {
	margin-bottom: 0 !important;
}
.has-text-align-center .entry-meta {
	justify-content: center;
}
.has-text-align-right .entry-meta {
	justify-content: flex-end;
}
/* Posts Layout: List, List Alt, List Zigzag */
.wp-block-kadence-posts.item-image-style-beside article.loop-entry.has-post-thumbnail:not(.kb-post-no-image) {
	align-items: center;
}
.posts-list-alt.wp-block-kadence-posts.item-image-style-beside article.loop-entry.has-post-thumbnail:not(.kb-post-no-image) {
	column-gap: 0 !important;
}
.posts-list-alt.wp-block-kadence-posts.item-image-style-beside .has-post-thumbnail .entry-content-wrap {
	background: var(--global-palette9);
	z-index: 2;
}
@media screen and (min-width: 768px) {
	.grid-lg-col-1.item-image-style-beside article.loop-entry.has-post-thumbnail:not(.kb-post-no-image) {
		grid-template-columns: minmax(0,1fr) minmax(0,1fr) !important;
	}
	.grid-lg-col-1.item-image-style-beside .post-thumbnail {
		height: 100%;
	}
	.posts-list-alt.wp-block-kadence-posts.item-image-style-beside .has-post-thumbnail .entry-content-wrap {
		padding: 2rem !important;
		margin-left: -50px !important;
	}
	.posts-list-zigzag.wp-block-kadence-posts.item-image-style-beside .kb-post-list-item:nth-child(even) article.loop-entry.has-post-thumbnail:not(.kb-post-no-image) .entry-content-wrap {
		order: 1;
	}
	.posts-list-zigzag.wp-block-kadence-posts.item-image-style-beside .kb-post-list-item:nth-child(even) article.loop-entry.has-post-thumbnail:not(.kb-post-no-image) .post-thumbnail {
		order: 2;
	}
}
/* Posts Layout: Behind */
.posts-behind.kb-posts-style-unboxed.item-image-style-above .has-post-thumbnail .entry-content-wrap {
	width: calc(100% - 60px);
	padding: 30px 35px !important;
	background: var(--global-palette9);
	margin: -60px auto 0;
	position: relative;
	z-index: 2;
}
.posts-behind.kb-posts-style-unboxed.grid-lg-col-3 .has-post-thumbnail .entry-content-wrap, .posts-behind.kb-posts-style-unboxed.grid-lg-col-4 .has-post-thumbnail .entry-content-wrap {
	padding: 22px 25px !important;
}
@media screen and (max-width: 767px) {
	.posts-behind.kb-posts-style-unboxed.item-image-style-above .has-post-thumbnail .entry-content-wrap {
		width: calc(100% - 40px);
		padding: 25px !important;
	}
}
/* Posts Layout: Overlay */
.posts-overlay .entry-header {
	margin: 0 !important;
}
.posts-overlay .entry-content-wrap {
	position: absolute;
	left: 20px;
	bottom: 20px;
	width: calc(100% - 40px);
	z-index: 2;
	padding: 25px !important;
	background: rgba(0,0,0,0.7);
}
.posts-overlay .entry-content-wrap, .posts-overlay .entry-content-wrap a, .posts-overlay .entry-content-wrap a:visited, .posts-overlay .entry-meta {
	color: var(--global-palette9) !important;
}
.posts-overlay .entry-content-wrap a:hover {
	color: var(--global-palette6) !important;
}
/* Posts Layout: List + Border Between Posts */
.posts-list-sm.grid-lg-col-1.item-image-style-beside {
	row-gap: 0 !important;
}
.posts-list-sm.grid-lg-col-1.item-image-style-beside.kb-posts-style-unboxed li {
	border-bottom: 1px solid var(--global-palette7);
	padding: 0 0 2em;
	margin: 0 0 2em;
}
.posts-list-sm.grid-lg-col-1.item-image-style-beside.kb-posts-style-unboxed li:last-child {
	border: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}
.posts-list-sm.grid-lg-col-1.item-image-style-beside.kb-posts-style-unboxed article.loop-entry.has-post-thumbnail:not(.kb-post-no-image) {
	grid-template-columns: 42% minmax(0,1fr) !important;
	column-gap: 20px !important;
}
.posts-list-sm.grid-lg-col-1.item-image-style-beside.kb-posts-style-boxed article.loop-entry.has-post-thumbnail:not(.kb-post-no-image) {
	grid-template-columns: 42% minmax(0,1fr) !important;
}
.posts-list-sm.grid-lg-col-1.item-image-style-beside.kb-posts-style-boxed .entry-content-wrap {
	padding: 1.5rem !important;
}
/* Posts Layout: Sidebar Grid */
.sidebar-inner-wrap .wp-block-kadence-posts.grid-lg-col-2 {
	display: grid !important;
	grid-template-columns: repeat(2,minmax(0,1fr)) !important;
}
.sidebar-inner-wrap .wp-block-kadence-posts {
	column-gap: 20px !important;
	row-gap: 20px !important;
}
.sidebar-inner-wrap .wp-block-kadence-posts .post-thumbnail {
	margin-bottom: 10px !important;
}
.sidebar-inner-wrap .wp-block-kadence-posts.grid-lg-col-1 .post-thumbnail {
	margin-bottom: 15px !important;
}
.posts-img-border.wp-block-kadence-posts .entry img {
	border: 4px solid var(--global-palette7);
}
/*/ ------------------------------------------
 ~ CUSTOM BLOCK STYLING
------------------------------------------ /*/
/* Link Highlight */
.link-highlight a, .link-highlight a:visited {
	color: var(--global-palette3) !important;
	box-shadow: inset 0 -0.7em var(--global-palette7) !important;
}
.link-highlight a:hover {
	color: var(--global-palette3) !important;
	box-shadow: inset 0 -1.2em var(--global-palette7) !important;
}
/* Tilt Element to the Left or Right */
.element-tilt-left {
	transform: rotate(-7deg);
	position: relative;
	z-index: 3;
}
.element-tilt-right {
	transform: rotate(7deg);
	position: relative;
	z-index: 3;
}
/* Change Link on Hover */
.hover-link .wp-block-kadence-advancedheading {
	transition: all 0.3s ease;
}
.hover-link:hover .wp-block-kadence-advancedheading {
	color: var(--global-palette5);
}
/* Justify Text */
.justify, .has-text-align-justify {
	text-align: justify;
}
/* Sideways Text */
.sideways-text {
	writing-mode: vertical-rl !important;
	text-orientation: sideways !important;
	transform:scale(-1) !important;
	-webkit-writing-mode: tb-rl !important;
	-ms-writing-mode: tb-rl !important;
}
/* Accordion Block: Icons */
.kt-accodion-icon-style-arrow .kt-blocks-accordion-icon-trigger:before {
	width: 9px !important;
	left: 5px !important;
}
.kt-accodion-icon-style-arrow .kt-blocks-accordion-icon-trigger:after {
	width: 9px !important;
	right: 5px !important;
}
.kt-accodion-icon-style-xclose .kt-blocks-accordion-icon-trigger:after, .kt-accodion-icon-style-xclose .kt-blocks-accordion-icon-trigger:before {
	height: 2px !important;
	width: 12px !important;
	left: 0 !important;
	top: 11px !important;
}
.kt-accodion-icon-style-xclose .kt-blocks-accordion-icon-trigger {
	width: 14px !important;
	min-width: 14px !important;
}
/* Social Icons */
ul.wp-block-social-links {
	margin: 0;
}
.wp-block-social-links.has-icon-background-color .wp-social-link a {
	padding: 8px !important;
}
.wp-block-social-link {
	transition: all .1s linear;
}
.wp-block-social-link:hover {
	opacity: 0.8;
	transform: none !important;
}
.wp-block-social-links.has-small-icon-size .wp-social-link svg {
	width: 15px !important;
	height: 15px !important;
}
.wp-block-social-links.has-normal-icon-size .wp-social-link svg {
	width: 18px !important;
	height: 18px !important;
}
.wp-block-social-links.has-large-icon-size .wp-social-link svg {
	width: 22px !important;
	height: 22px !important;
}
.wp-block-social-links.has-huge-icon-size .wp-social-link svg {
	width: 28px !important;
	height: 28px !important;
}
/* Image Border */
.custom-border {
	position: relative;
}
.custom-border::after {
	content: '';
	border: 6px solid var(--global-palette7);
	border-radius: 50%;
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: -4%;
	right: -4%;
	z-index: 1;
}
/* Gallery Arrows */
.gallery-products.wp-block-kadence-advancedgallery img, .gallery-products .wp-block-kadence-image img {
	transition: all 0.3s ease;
}
.gallery-products.wp-block-kadence-advancedgallery li:hover img, .gallery-products .kt-row-column-wrap > .wp-block-kadence-column:hover .wp-block-kadence-image img {
	opacity: 0.8;
}
.kb-splide .splide__arrow {
	font-size: 12px !important;
	width: 2.7em !important;
	height: 2.7em !important;
	border-width: 1px !important;
	border-radius: 50% !important;
}
.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
	left: 10px !important;
}
.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next {
	right: 10px !important;
}
.gallery-style-1 .splide__track {
	margin: 0 50px;
}
.gallery-style-1.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
	font-size: 14px !important;
	left: 0 !important;
	color: var(--global-palette3) !important;
	background: transparent !important;
	border: 0 !important;
}
.gallery-style-1.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next {
	font-size: 14px !important;
	right: 0 !important;
	color: var(--global-palette3) !important;
	background: transparent !important;
	border: 0 !important;
	opacity: 1 !important;
}
.gallery-style-2 .kb-splide .splide__arrow {
	color: var(--global-palette9) !important;
	background: var(--global-palette1) !important;
	border: 0 !important;
	opacity: 1 !important;
}
.gallery-style-2 .kb-splide .splide__arrow:hover {
	color: var(--global-palette9) !important;
	background: var(--global-palette1) !important;
	border: 0 !important;
	opacity: 0.7 !important;
}
.gallery-style-2.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
	top: -40px;
	left: auto !important;
	right: 40px !important;
}
.gallery-style-2.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next {
	top: -40px;
	right: 0 !important;
}
.gallery-style-3 .kb-splide .splide__arrow, .gallery-style-3 .kb-splide .splide__arrow:hover {
	font-size: 15px !important;
	color: var(--global-palette3) !important;
	background: var(--global-palette9) !important;
	border: 0 !important;
	opacity: 1 !important;
	width: 2.5rem !important;
	height: 2.5rem !important;
}
.gallery-style-3.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
	left: -50px !important;
}
.gallery-style-3.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next {
	right: -50px !important;
}
/* Gallery: Categories */
.kb-gallery-ul.kb-gallery-caption-style-cover-hover .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kadence-blocks-gallery-item__caption {
	transition: all 0.5s ease !important;
}
.gallery-categories .kb-gallery-caption-style-cover-hover .kadence-blocks-gallery-item__caption {
	opacity: 1 !important;
}
.gallery-categories .kb-gallery-caption-style-cover-hover .kadence-blocks-gallery-item:hover .kadence-blocks-gallery-item__caption {
	background: rgba(0,0,0,0.3) !important;
}
/*/ ------------------------------------------
 ~ NEWSLETTER
------------------------------------------ /*/
.newsletter-button-white input[type="submit"] {
	color: var(--global-palette3) !important;
	border: 0 !important;
	background: #fff !important;
}
.newsletter-button-white input[type="submit"]:hover {
	color: var(--global-palette1) !important;
}
.newsletter-button-light input[type="submit"] {
	color: var(--global-palette3) !important;
	background: var(--global-palette7) !important;
}
.newsletter-button-light input[type="submit"]:hover {
	color: var(--global-palette3) !important;
	background: var(--global-palette6) !important;
}
.newsletter-button-dark input[type="submit"] {
	color: var(--global-palette9) !important;
	background: var(--global-palette5) !important;
}
.newsletter-button-dark input[type="submit"]:hover {
	color: var(--global-palette7) !important;
	background: var(--global-palette5) !important;
}
.newsletter-button-black input[type="submit"] {
	color: var(--global-palette9) !important;
	background: var(--global-palette3) !important;
}
.newsletter-button-black input[type="submit"]:hover {
	color: var(--global-palette7) !important;
	background: var(--global-palette3) !important;
}
.enews input {
	height: 50px;
	border-radius: 0 !important;
}
.enews input[type="text"], .enews input[type="email"] {
	font-size: 14px !important;
	padding: 0 15px;
}
.enews input[type="submit"] {
	padding-top: 0;
	padding-bottom: 0;
}
.newsletter-text-align-center input {
	text-align: center;
}
.newsletter-text-align-right input {
	text-align: right;
}
.newsletter-layout-stacked input {
	display: block !important;
	width: 100% !important;
	margin: 0 0 12px !important;
}
.newsletter-layout-stacked input[type="submit"] {
	margin: 0 !important;
}
@media screen and (min-width: 768px) {
	.newsletter-layout-inline form, .newsletter-layout-field-stacked form {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
	}
	.newsletter-layout-inline form {
		gap: 12px;
	}
	.newsletter-layout-field-stacked form {
		gap: 14px;
	}
	.newsletter-layout-inline input, .newsletter-layout-field-stacked input {
		flex: 1;
		min-width: 60px;
	}
	.newsletter-layout-inline input[type="submit"] {
		flex: none;
		padding-left: 26px;
		padding-right: 26px;
	}
	.newsletter-layout-field-stacked input[type="submit"] {
		flex: none;
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.newsletter-layout-inline input, .newsletter-layout-field-stacked input {
		display: block !important;
		width: 100% !important;
		margin: 0 0 13px !important;
	}
	.newsletter-layout-inline input[type="submit"], .newsletter-layout-field-stacked input[type="submit"] {
		margin: 0 !important;
	}
}
/*/ ------------------------------------------
 ~ PORTFOLIO
------------------------------------------ /*/
.portfolio-archive .post-thumbnail {
	margin-bottom: 1.3em !important;
}
.portfolio-archive .entry-content-wrap {
	text-align: center;
}
.portfolio-archive .entry-content-wrap .entry-meta {
	justify-content: center;
}
.portfolio-archive .entry-header {
	margin-bottom: 0 !important;
}
.portfolio-archive .more-link-wrap {
	margin-top: 18px !important;
}
.portfolio-archive .entry-taxonomies {
	font-family: var(--global-primary-nav-font-family);
	font-weight: inherit;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.17em;
}
.portfolio-archive .entry-taxonomies a {
	color: var(--global-palette3) !important;
	font-weight: inherit !important;
}
.portfolio-archive .entry-taxonomies a:hover {
	color: var(--global-palette1) !important;
}